<div class="wpj-dashboard-table-wrapper js-wpj-table-wrapper">

	<?php
	$table_header = array(
		__( 'Job'           , 'wpjobster' ) => 'three',
		__( 'Buyer'         , 'wpjobster' ) => 'two',
		__( 'Date Purchased', 'wpjobster' ) => 'three',
		__( 'Date Completed', 'wpjobster' ) => 'three',
		__( 'Date Clearing' , 'wpjobster' ) => 'three',
		__( 'Amount'        , 'wpjobster' ) => 'two',
	);

	wpj_display_table( $pending_incoming_results, $table_header, '', __( 'No payments pending yet.', 'wpjobster' ), 'pending-incoming-payments' );
	?>

</div>